<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
	<title> cam-rnd user manual </title>
	<meta http-equiv="Content-Type" content="text/html;charset=us-ascii">
	<link rel="stylesheet" type="text/css" href="default.css">
</head>
<body>
<h1> camv-rnd - user manual </h1>

<h2> Table of Contents </h2>
<p>
<ul>
	<li> <a href="keys.html">Keyboard shortcuts</a> (as a <a href="keytree.svg">tree</a>)
	<li> 9. Appendix
		<ul>
			<li> <a href="09_appendix/action_reference.html">List of actions</a>
			<li> <a href="09_appendix/action_details.html">Actions details</a>
			<li> <a href="09_appendix/dialogs.html">List of dialog boxes</a>
			<li> <a href="09_appendix/formats.html">List of file formats supported</a>
		</ul>
</ul>
